{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "depends": [
    "cycler",
    "freetype 2.9.*",
    "intelpython >=2019.0",
    "kiwisolver",
    "libpng 1.6.*",
    "numpy >=1.15.2,<2.0a0",
    "pyparsing",
    "python >=3.6,<3.7.0a0",
    "python-dateutil",
    "pytz",
    "tcl"
  ],
  "license": "PSF-based (http://matplotlib.sourceforge.net/users/license.html)",
  "license_family": "PSF",
  "name": "matplotlib",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1539577841500,
  "version": "2.2.3"
}